
移动wifi7 - Bug #3353

【IF6】平台下发查询拓扑网络拓扑，无信息显示

04/15/2025 09:36 - 琪 董

Status: Closed Start date: 04/15/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Fri Apr 11 17:01:57 CST 2025 复现概率: 100%

Description

测试步骤：

1、自有mesh组网，设备联上平台

2、查询网络拓扑

通过标准：

2、可以查询网络拓扑，与实际一致

实际结果：

2、无法查看到网络拓扑

History

#1 - 04/17/2025 14:30 - 洋 刘

- Status changed from New to Resolved

- Assignee changed from 洋 刘 to 琪 董

自测完成

#2 - 04/18/2025 14:19 - 琪 董

#14 SMP Thu Apr 17 18:09:32 CST 2025，验证已通过

#3 - 04/18/2025 14:19 - 琪 董

- Status changed from Resolved to Closed
